/* Localized versions of Info.plist keys */
CFBundleName = "Elan Touchpad driver";
CFBundleShortVersionString = "3.8.5";
CFBundleGetInfoString = "3.8.5, Copyright © EMlyDinEsH(OSXLatitude) 2012-2014.";
NSHumanReadableCopyright = "Copyright © EMlyDinEsH(OSXLatitude) 2012-2014.";
